RubyGems Navigation menu

authy 0.0.8

Ruby library to access Authy services

Versions:

  1. 2.7.1 - August 22, 2016 (17.5 KB)
  2. 2.7.0 - July 15, 2016 (17.5 KB)
  3. 2.6.2 - February 9, 2016 (16.5 KB)
  4. 2.6.1 - December 2, 2015 (16.5 KB)
  5. 2.6.0 - November 19, 2015 (16.5 KB)
Show all versions (21 total)

Runtime Dependencies:

Authors:

  • Authy, David A. Cuadrado

Owners:

F59528aaf426068e98779b059dc3ba9c55fe3c5fa36fe113cd455f72054b677c

SHA 256 checksum:

3a14fb1a1388a6c6e0168aa2c4733b66b798b31bc2e94acdbb893fb2e82a0687

Total downloads 180,885

For this version 1,780

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: